unit CM2AutoUpdateInterface;

interface

Type
 ICM2AutoUpdate = Interface
  ['{164E31E4-CD60-4E78-A0A4-CD28178B1899}']
  // If you don't support auto update, then send an empty string or
  // don't support the ICM2AutoUpdate interface
  Function UpdateFileURL(OUT URL: Pchar): HResult; stdcall;
 End;

implementation

end.
